Results 1 to 5 of 5

Thread: Can't install Gimp 2.8/ keeps installing 2.6???

  1. #1
    Join Date
    Aug 2009
    Beans
    3

    Angry Can't install Gimp 2.8/ keeps installing 2.6???

    I am running Ubuntu 11.1 and no matter how I try to install the newest version of Gimp (2.8 ), I keep getting Gimp 2.6????? I have uninstalled Gimp 2.6, tried to install it from mirrors, I have tried the "sudo apt-get install gimp", and even tried it from Ubuntu's Software Center again. I just keep getting Gimp 2.6!!!

    What am I doing wrong?

  2. #2
    Join Date
    Nov 2011
    Beans
    442
    Distro
    Ubuntu 14.04 Trusty Tahr

    Re: Can't install Gimp 2.8/ keeps installing 2.6???

    2.8 is not in ubuntu repositories yet, you need to use a different source. and you'll want to uninstall 2.6 before you do that.

    instructions have been posted in this forum.

  3. #3
    Join Date
    Nov 2011
    Beans
    442
    Distro
    Ubuntu 14.04 Trusty Tahr

    Re: Can't install Gimp 2.8/ keeps installing 2.6???


  4. #4
    Join Date
    Aug 2009
    Beans
    3

    Re: Can't install Gimp 2.8/ keeps installing 2.6???

    Thanks Man!!! I appreciate it!!! Over the Arizona summer I plan on learning the program and trying my hands at digital art and manipulation. Thanks again!

  5. #5
    Join Date
    Sep 2010
    Location
    Republic of South Africa
    Beans
    363
    Distro
    Kubuntu 13.04 Raring Ringtail

    Re: Can't install Gimp 2.8/ keeps installing 2.6???

    Quote Originally Posted by kurja View Post
    The OP is using 11.10 which is not recommended for otto-kesselgulasch PPA, which is known to work best on 12.04.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •